Show / Hide Table of Contents

# Struct AddonWeeklyPuzzle.GameTileItem

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GameTileItem

### Fields

| Improve this Doc View Source

#### Button

##### Declaration

    public AtkComponentButton*Button

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### self

##### Declaration

    public AddonWeeklyPuzzle*self

##### Field Value

Type | Description
--- | ---
AddonWeeklyPuzzle* |

| Improve this Doc View Source

#### Unk28

##### Declaration

    public long Unk28

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### UnkRes10

##### Declaration

    public AtkResNode*UnkRes10

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### UnkRes18

##### Declaration

    public AtkResNode*UnkRes18

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### UnkRes20

##### Declaration

    public AtkResNode*UnkRes20

##### Field Value

Type | Description
--- | ---
AtkResNode* |